
    
      body .main-navbar {
        background-color: #000000 !important;
        border-bottom: 1px solid #ffffff !important;
        height: 60px !important;      
      }

      body .main-navbar .item {
        color: #ffffff !important;
      }      

      body .main-navbar .item:hover {
        color: hsl(0, 0%, 90%) !important;
      }      
    
    body .ui.menu.main-menu {
      padding-top: 5px;
      padding-bottom: 5px;
      
            
    }

    .notifications-dropdown {
      margin-top: 70px !important;
    }
  
        body .ui.primary.button:hover {
          background-color: hsl(203.20000000000005, 100%, 19.7%)
        }   


        body .ui.primary.buttons .button,
        body .ui.primary.button {
          background-color: #00416a;
          color: #fff;
        }

        body .ui.primary.buttons .button:hover,
        body .ui.primary.button:hover {
          background-color: hsl(203.20000000000005, 100%, 19.7%);
          color: #fff;
        }
        body .ui.primary.buttons .button:focus,
        body .ui.primary.button:focus {
          background-color: hsl(203.20000000000005, 100%, 19.1%);
          color: #fff;
        }
        body .ui.primary.buttons .button:active,
        body .ui.primary.button:active {
          background-color: hsl(203.20000000000005, 100%, 18.7%);
          color: #fff;
        }
        body .ui.primary.buttons .active.button,
        body .ui.primary.buttons .active.button:active,
        body .ui.primary.active.button,
        body .ui.primary.button .active.button:active {
          background-color: hsl(203.20000000000005, 100%, 19.7%);
          color: #fff;
        }


        body .ui.basic.primary.buttons .button,
        body .ui.basic.primary.button {
          box-shadow: 0px 0px 0px 1px #00416a inset !important;
          color: #00416a !important;
        }
        body .ui.basic.primary.buttons .button:hover,
        body .ui.basic.primary.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(203.20000000000005, 100%, 19.7%) inset !important;
          color: hsl(203.20000000000005, 100%, 19.7%) !important;
        }
        body .ui.basic.primary.buttons .button:focus,
        body .ui.basic.primary.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(203.20000000000005, 100%, 19.1%) inset !important;
          color: hsl(203.20000000000005, 100%, 19.7%) !important;
        }
        body .ui.basic.primary.buttons .active.button,
        body .ui.basic.primary.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(203.20000000000005, 100%, 19.7%) inset !important;
          color: hsl(203.20000000000005, 100%, 18.7%) !important;
        }
        body .ui.basic.primary.buttons .button:active,
        body .ui.basic.primary.button:active {
          box-shadow: 0px 0px 0px 1px hsl(203.20000000000005, 100%, 18.7%) inset !important;
          color: hsl(203.20000000000005, 100%, 18.7%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.primary.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.primary.button>.label {
          border-color: #00416a
        }     

        body i.blue.icon {
          color: #00416a !important;
        }    

        body i.blue.icon.inverted {
          color: #ffffff !important;
        }

      
        body a {
          color: #00416a
        }

        body a:hover {
          color: hsl(203.20000000000005, 100%, 16.6%)
        }
      
    .main-sidebar .emoji, .vertical.menu .item .emoji {
    display: none !important;
}
  